-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: gtk+3.0
Binary: libgtk-3-0, libgtk-3-0-udeb, libgtk-3-common, libgtk-3-bin, libgtk-3-dev, libgtk-3-doc, gtk-3-examples, gir1.2-gtk-3.0, gtk-update-icon-cache, libgail-3-0, libgail-3-dev, libgail-3-doc
Architecture: any all
Version: 3.24.41-1
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Simon McVittie <smcv@debian.org>, Dmitry Shachnev <mitya57@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
Homepage: https://www.gtk.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gtk3
Vcs-Git: https://salsa.debian.org/gnome-team/gtk3.git
Testsuite: autopkgtest
Testsuite-Triggers: adwaita-icon-theme-full, at-spi2-core, build-essential, dbus-daemon, gnome-desktop-testing, librsvg2-common, python3-gi, xauth, xvfb
Build-Depends: adwaita-icon-theme-full <!nocheck>, at-spi2-core <!nocheck>, dbus-daemon <!nocheck>, debhelper-compat (= 13), dh-sequence-gir, docbook-xml <!nodoc>, docbook-xsl <!nodoc>, fonts-cantarell <!nocheck>, fonts-dejavu-core <!nocheck>, gir1.2-atk-1.0-dev <pkg.gobject-introspection.todo>, gir1.2-cairo-1.0-dev | libgirepository1.0-dev, gir1.2-gdkpixbuf-2.0-dev, gir1.2-gio-2.0-dev | libgirepository1.0-dev, gir1.2-pango-1.0-dev, gir1.2-xlib-2.0-dev | libgirepository1.0-dev, gnome-pkg-tools (>= 0.11), gobject-introspection (>= 1.78.1-9~) | libgirepository1.0-dev (>= 1.41.3), gobject-introspection (>= 1.78.1-9~) <cross>, gsettings-desktop-schemas <!nocheck>, libatk-bridge2.0-dev (>= 2.15.1), libatk1.0-dev (>= 2.35.1), libcairo2-dev (>= 1.14.0), libcloudproviders-dev (>= 0.3.2), libcolord-dev (>= 0.1.9), libcups2-dev (>= 1.7), libegl1-mesa-dev [linux-any], libepoxy-dev (>= 1.4), libfontconfig-dev, libfreetype-dev (>= 2.7.1), libfribidi-dev (>= 0.19.7), libgdk-pixbuf-2.0-dev (>= 2.40.0), libglib2.0-dev (>= 2.57.2), libharfbuzz-dev (>= 2.2.0), libjson-glib-dev:native, libpango1.0-dev (>= 1.44.0), librsvg2-common [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x powerpc ppc64 riscv64 sparc64] <!nocheck>, libwayland-dev (>= 1.14.91) [linux-any], libx11-dev, libxcomposite-dev, libxcursor-dev, libxdamage-dev, libxext-dev, libxfixes-dev, libxi-dev, libxinerama-dev, libxkbcommon-dev (>= 0.2.0), libxkbfile-dev, libxml2-utils, libxrandr-dev (>= 2:1.5.0), meson (>= 0.60.0), ninja-build, pkg-config, sassc, wayland-protocols (>= 1.17) [linux-any], xauth <!nocheck>, xsltproc <!nodoc>, xvfb <!nocheck>
Build-Depends-Indep: gtk-doc-tools (>= 1.20) <!nodoc>, libatk1.0-doc <!nodoc>, libcairo2-doc <!nodoc>, libglib2.0-doc <!nodoc>, libpango1.0-doc <!nodoc>
Package-List:
 gir1.2-gtk-3.0 deb introspection optional arch=any
 gtk-3-examples deb x11 optional arch=any
 gtk-update-icon-cache deb misc optional arch=any
 libgail-3-0 deb libs optional arch=any
 libgail-3-dev deb libdevel optional arch=any
 libgail-3-doc deb doc optional arch=all profile=!nodoc
 libgtk-3-0 deb libs optional arch=any
 libgtk-3-0-udeb udeb debian-installer optional arch=any profile=!noudeb
 libgtk-3-bin deb misc optional arch=any
 libgtk-3-common deb misc optional arch=all
 libgtk-3-dev deb libdevel optional arch=any
 libgtk-3-doc deb doc optional arch=all profile=!nodoc
Checksums-Sha1:
 f7736ddc3c3ec27699d2b3f8cbbbbfe2886fb61c 13188312 gtk+3.0_3.24.41.orig.tar.xz
 e9c9f796478e732b3d3365b96fb667f209f22124 3457148 gtk+3.0_3.24.41-1.debian.tar.xz
Checksums-Sha256:
 47da61487af3087a94bc49296fd025ca0bc02f96ef06c556e7c8988bd651b6fa 13188312 gtk+3.0_3.24.41.orig.tar.xz
 02435cf04a1b65ab059454db51d41f585db8245a6c353e35a6a198937bc91f19 3457148 gtk+3.0_3.24.41-1.debian.tar.xz
Files:
 2321e8158feac093b6ed82aac66dbbfd 13188312 gtk+3.0_3.24.41.orig.tar.xz
 70d00b637d97286047973d1ec34ef061 3457148 gtk+3.0_3.24.41-1.debian.tar.xz
Dgit: 031ddd166edc4330bccd0373d0718452fa8014b2 debian archive/debian/3.24.41-1 https://git.dgit.debian.org/gtk+3.0

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEENuxaZEik9e95vv6Y4FrhR4+BTE8FAmW5AkYACgkQ4FrhR4+B
TE9ftg//W2TJw3//sp7kndxE3OP/gAkbat1baBfuA6H1DAazSU1wbxT/KpQ9DfCy
uwCHoYVLrpJiq+DfuNb8cw/PbuHWRPeKxU2w3OLwqHbJsG3SA9bJKrW3rjAK6P/m
KsmhQDMQOoQZqsioDfaactIdlRZpHuLNDdxlX3ZsXodbD/4GLeJW2OrtDLhVRJaJ
/4tt8kpBMzv3/mKtT8yywXz7TYNhHMMGqqpHJiQW2NovbxECIBUUeeEkrwPh6Ohs
smTb5M5HPNkF1MFW40E8WlMVSReqggn5J6FZpGpBHDQTB+aNhgTryI71rBbkfk8n
r9N86qMiau/ZbintLhkqpC+wv+4hV+fOXfu+0Y883VOIpM/g8iCL7h1/MvQ34DWA
L60tMP4kX54p/d0A7exzfXqAKAjmz5IbAJMjw0UoRnK3QWhI0SntdPno2TVeGaNf
2c8J0ETe41dJVR6be92OBVJWSgmrYMnftdutCFj25khilm6mZqcb/sqPR/7SLhhu
d6MnTY9PjWyh3Cb2FTaeKkJBaiiwLHacblkbFCjRtZMOmuhoYGcFoCr1INuGGhD5
rIf39+LCqjgjJS3v5mImyxAoOTKdx9KrpVSndvF4z+FZWwCursvtgKynlN6M1oxW
wlFgjtBFwrEiENgf7M0odWcbdeZmHda8o+xLRdEZxB8CFJHk0SM=
=rQGN
-----END PGP SIGNATURE-----
